 html {
      height: 100%;
    }

    body {
      background-color: #454545;
    }

    .main {
      padding: 10px;
      background-color: white;
      height: 100%;
      border-radius: 10px;
    }

    .f-menu {
      float: right;
      margin-right: 65px;
    }

    .dataCol {
      display: block;
      font-family: monospace;
      font-size: 12px;
    }

    .titData {
      color: white;
      font-size: 35pt;
      font-weight: bold;
      padding-left: 160px;
    }

    .horaH {
      display: inline-block;
      width: 230px;
      border: 0px solid white;
      text-align: left;
    }

    .navArrow {
      font-size: 20px !important;
      display: inline-block;
    }

    /* all context menus have this class */
    .context-menu {
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;

      background-color: #f2f2f2;
      border: 1px solid #999;

      list-style-type: none;
      margin: 0;
      padding: 0;
    }

    .context-menu a {
      display: block;
      padding: 3px;
      text-decoration: none;
      color: #333;
    }

    .context-menu a:hover {
      background-color: #666;
      color: white;
    }

    /* second context menu */
    #context-menu-2 {
      border: 1px solid #333;
      background-color: orange;
      margin: 0;
      padding: 0;
    }
    
    .noShow{
      display:none;
  }